# gmonitor3

## Name

gmonitor3 -- GLogger 3.0 data is displayed in graph.

## Synopsis

gmonitor3 [`OPTIONS`]

## DESCRIPTION

The output data from GLogger 3.0 is displayed in graph. The environmet which installed JRE 1.4 (or later) is required. The check of operation is carried out in the environment which installed Java2 SDK 1.4.2 on Linux.

## OPTIONS

`-d [directory]`

  Run gmonitor in AutoUpdate mode. The files in this directory is displayed in graph automatically.

`-h [host name]`

  The data for this host name is displayed when specifying AutoUpdate mode. It will ignore, if there is no corresponding this host name.

`-e [OID nick name]`

  The data for this OID nick name is displayed when specifying AutoUpdate mode. It will ignore, if there is no corresponding this OID nick name.

`-u [unit]`

  Display in This unit. "bps", "KB" and "Load" can be specified as this unit.

`--help`

  display help and exit.

`--no-line`

  lines of graph is not drawn.

`--no-bar`

  bars of graph is not drawn.

`--no-plot`

  points (dots) of graph. is not drawn.

`--no-information`

  Information portion is hidden.

`--no-style`

  Graph Style portion is hidden.

`--no-unit`

  Unit portion is hidden.

`--no-controller`

  Controller portion is hidden.

## SEE ALSO

glogger(8), glogger_logdata(5)